	body {
		background-color:#fff;
		font-size:13px;
		color:#333333;
	margin: 0;
	padding: 0;



}




	/*@font-face {
font-family : "Leelawadee" ;
src : url(../font/Leelawadee.ttf) format("truetype") ;
}
*/


        @font-face {
        font-family: "Segoe WPC";
        src: url("1.woff") format("woff");
        font-style: normal;
        font-weight: normal;
        }
        @font-face {
        font-family: "Segoe WPC Light";
        src: url("2.woff") format("woff");
        font-style: normal;
        font-weight: normal;
        }
        @font-face {
        font-family: "Segoe WPC Black";
        src: url("3.woff") format("woff");
        font-style: normal;
        font-weight: bold;
        }
      
	  
a:link {
	color: #0099CC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0099CC;
}
a:hover {
	/*text-decoration: underline;*/
	text-decoration:none;
	color: #0099CC;
}
a:active {
	text-decoration: none;
	color: #0099CC;
}
	/*#srchfrm_q {
	border:1px solid #26C9F9;
	height: 25px;
	width: 400px;
	padding:2px;
	margin-top:30px;
	background-color:#FFFFFF;
	background:#FFFFFF;

}*/

	#btnsbmt {
	background-image:url(../image/search.png);
	height:15px;
	width:15px;
	border:0px;
	cursor:pointer;
	background-repeat:no-repeat;
	background-color:#fff;
	

}
	#search_q {
	border: 0px;
	color:#999999;
	text-align: left;
	width: 160px;
	font-size:12px;
	padding-right:5px;
	padding-left:5px;
	background-color:#F0F0F0;
	height:20px
}	
#nav0 {
	padding:5px;
	line-height: 20px;
/*	font-family : "Leelawadee" ;*/

}
.stFnt{
/*	font-family : "Leelawadee" ;*/
}

#nav0  span{
	font-size:13px;
	padding-right:15px;
	
}

#nav0  span a:hover{
	color:#E81400;
	text-decoration:none
}
#nav0  span a {
	color:#333;
	text-decoration:none
}

#usserver, #usserver a{
	color:#fff;
	background-color:#003264;
	padding:2px;
	border-radius:3px
}

.fav{
line-height:22px;
font-size:15px;
color:#0099CC;

}
.fav a:link{
color:#0099CC;
	text-decoration: none;
}
.fav a:hover{
text-decoration: underline;
color:#0099CC;
}
.fav a:visited{
text-decoration: none;
color:#0099CC;
}
.fav a:active{
text-decoration: none;
color:#0099CC;
}

#h0{
	width:100%;
	/*background-image:url(../image/head_bg.jpg);*/
background-repeat:no-repeat;
	background-position:center;
	margin-top:25px
}

#subMnCtnt{
width:940px; 
margin:0 auto 0 auto;
}
.nvH1{
	font-size:33px;
	color:#333333;
	font-weight: lighter;

}
.nvH1 div{
				border-bottom:1px  solid  #F00;
				line-height:40px

	}
.fntDef{
font-size:15px;
}

.fntDef span{
margin-right:35px;
}
.sbnav0{
/*filter:alpha(opacity=60);
opacity:0.6;
background-color:#FFFFFF;*/
margin-top:5px;
		border-bottom:1px  solid   #CCC;
		height:25px
}
#bottom{
width:100%;
height:163px;
/*background-image:url(../image/bottom_bg.jpg);*/
background-repeat:no-repeat;
background-position:center;
}

#hrLn{
background-image:url(../image/hrtop.jpg);
background-position:center;
background-repeat:no-repeat;
height:15px;

}

#whrr{
	color:#D78409;
}
#a1{
width:728px; height:90px;margin:0 auto 20px auto;
}
#a2{
width:300px;margin-top:5px; margin-bottom:15px;
}
#a3{
width:468px; height:60px; margin:15px auto 15px auto;
}
#mCtn1{
	width:620px;
	margin:0 0px 0 0;
	float:left;
}
#mCtn1bt{
	width:280px;
	margin:0 5px 0 0;
	float:left;
	line-height: 30px;
	font-size:13px;
	margin-right:15px
}

#mCtn1bt h2{
		/*font-family : "Leelawadee" ;*/
		font-weight:lighter;
		color:#666;
			border-bottom:1px  solid  #F00
}


#mCtn1bt a:link {
	/*color:#0E8DD1;*/
	color:#000000;
	text-decoration: none;
}
#mCtn1bt a:visited {
	text-decoration: none;
	color:#000000;

	/*color:#0E8DD1;*/
}
#mCtn1bt a:hover {
	text-decoration: underline;
	/*color:#77D7F7;*/
		color:#999999;
}
#mCtn1bt a:active {
	text-decoration: none;
	color:#000000;
	/*color:#0E8DD1;*/
}



#mCtn2{
width:300px;
margin:0 0 0 630px;
}
#mCtn2 span{
color:#333333;
}
.sideBarHDMn{
	color:#666;
		font-weight:lighter;
		color:#666;
			border-bottom:1px  solid  #F00;
	margin-top:20px;
}
#marg25{
	color:#333333;
	font-size:15px;
	line-height:25px;
		list-style:none;

			padding-left:25px

}
#marg25 li:hover{

		background-image:url('../image/black_arrow.png');
		background-position:right;
		background-repeat:no-repeat
}
#lastupdate{
	width:150px;
	float:left;
	margin-left:5px;
	margin-top:10px;
}
#clearboth{
clear:both;

}
#progIm{
height:120px;
margin-bottom:5px;
text-align:center;
background-color:#999999;
}
#txtClckWtch{
	margin-left:20px;
	margin-right:20px;
	text-align:center;
	font-size:15px;
}

#onairdate{
	text-align:center;
	font-size:11px;
	width:150px;
	overflow:hidden;
}
#txtPrgnm{
height:25px; background-color:#333333;filter:alpha(opacity=70);opacity:0.7; color:#FFFFFF; width:150px; overflow:hidden;
}

.fontEng{
	    font-family: "Segoe WPC","Segoe UI",Helvetica,Arial,"Arial Unicode MS",Sans-Serif,"Tahoma";
}
.colorActive{
	color:#EA0000;
}


#marg25  a:hover{
	color:#E81400;
	text-decoration:none;

}
#marg25  a {
	color:#666;
	text-decoration:none
}
.clkMore
{
	width:130px;
	text-align:center;
	padding:5px;
	background-color:#EA0000;
	margin-left:auto !important;
	margin-right:auto !important;
	
}
.clkMore a
{
	color:#FFFFFF
}

.alphabet ul{
		padding:0;
	margin:0;
	font-size:14px;
}
.alphabet li{
display: inline;
padding:5px;
width:40px;
height:20px;
		float:left;
	
	
}
.alphabet li a{
padding:7px;
color:#333333;
text-decoration:none

}
.alphabet li a:hover{
background-color:#F00;
color:#FFFFFF;
			border-radius:4px;
	
}


#programCategoryHome{
	width:119px;
	float:left;
	margin-left:5px;
	margin-top:10px;
	
}

#programCategory{
	width:200px;
	float:left;
	margin-left:5px;
	margin-top:10px;
	
}


.subProgramCategory{
	color:#03F;
	margin-left:10px !important;
	font-size:16px;
	margin-top:20px !important;
	float:left;

	
}
.viewall{
	float:right;
	width:100px;
		margin-left:10px !important;
		margin-top:20px !important;
		background-color:#F30;
		color:#FFFFFF;
		font-size:14px;
		text-align:center;
		padding:5px;
		background-image:url('../image/white_arrow.png');
		background-repeat:no-repeat !important;
		background-position:right;	
}
 .viewall a{
	 		background-color:#069;
		color:#FFFFFF;
 }
.pageSwitch
{
	padding:4px;
	float:left;

	color:#FFF;
	margin-right:5px;
	list-style:none;
	width:30px;
		border:1px solid #67CE00;
		color:#66BE05;
}

.pageSwitch:hover
{
		background-color:#66BE05;
	color:#FFF;
}

/*.divProgramDetail{
		margin-left:10px;width:444px; float:left;
	text-align:left;
	height:90px;
	font-size:20px;
	color:#000;
	padding:5px;
	background-color:#E6E6E6;
	border-radius:6px
}

*/

.divProgramDetail, .divRerunDetail, .divPlayer
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:23px;
	font-weight:lighter;
	color:#666;

}
.divProgramDetail div, .divRerunDetail div, .divPlayer div
{
height:31px; overflow:hidden
}

.divProgramDetail  span, .divRerunDetail span, .divPlayer span
{
color:#0080C0;
padding:0 0 0 15px;
}




.listAllProgramByName{
	font-size:14px;
	list-style:none;
	padding:10px;
	margin-left:-35px;

	
	

	
}
.listAllProgramByName a{
	color:#000000;
	text-decoration:none;

	
}
.listAllProgramByName:hover {
background-color:#EEFE7A;
color:#FFFFFF;
border-radius:4px;
		background-image:url('../image/black_arrow.png');
		background-repeat:no-repeat !important;
		background-position:right;	
	
}.listAllProgramByName span{
background-color:#000;
color:#fff;
border-radius:3px;
font-size:11px;
padding:4px
	
}
.listAllProgramByName span img{
	padding-right:5px
	
}

.listAllProgramByNameBlnk{
	height:17px;
	padding:2px
	
}



.pageSwitchNextPrevious
{
	padding:4px;
	float:left;
	color:#FF6600;
	margin-right:5px;
	list-style:none;
	width:30px;
	font-weight:bold;
	border:1px solid #FF6600;
}

.pageSwitchNextPrevious:hover
{
	background-color:#FF6600;

	color:#fff;
	font-weight:bold;
}

.pageSwitchCurrent
{
	padding:5px;
	float:left;
	margin-right:5px;
	list-style:none;
	width:30px;
	font-weight:bold;
	background-color:#66BE05;
	color:#FFF;

}

.unavaliable
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:35px;
	font-weight:lighter;
	color:#999;
	text-align:center;
	width:100%;
	padding-top:55px
}.unavaliable #first
{
color:#0080C0;
}

.unavaliable #tips
{
color:#818181;
font-size:22px;
}
.buttonClk{
	

	width:120px;

		background-color:#F30;
		height:25px;
		color:#FFFFFF;
		font-size:17px;
		font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
			font-weight:lighter;
		text-align:center;
		padding: 10px 5px 5px 5px;
		margin:20px auto 0 auto;
	

		
}
 .buttonClk a{
	 		background-color:#069;
		color:#FFFFFF;
 }
 
 
 #subbuttonClk
 {		background-image:url('../image/white_arrow.png');
		background-repeat:no-repeat !important;
		background-position:right;
		text-align:left;
		
		
	 
 }
  .buttonClk a{
	  text-decoration:none
 }
 
 
 
 .onairDateHeaderGuide
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:25px;
	font-weight:lighter;
	color:#0080C0;
	width:100%;
	padding-top:20px
}
 .onairDateshowDate
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:18px;
	font-weight:lighter;
	color:#666;
	width:145px;

/*	background-color:#66BE05;*/
	padding:10px;
	float:left;
	margin-top:5px;
	margin-right:10px;
	line-height:20px;
	border:1px solid #53AB03;
	border-radius:6px;
	/*border:1px solid #FC3*/
	text-align:center
	

}
.onairDateshowDate:hover 
{
	border-radius:6px;
	background-color:#53AB03;
	color:#FFFFFF;
	border:1px solid #FFF
	
}

.onairDateshowDate span
{
	font-size:11px;
	color:#fff;
	background-color:#000;
	padding:2px;
	float:right;
	border-radius:4px;
	margin:-5px -5px 0 0
}



 .rerunDateshowDate
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:18px;
	font-weight:lighter;
	color:#666;
	width:145px;
/*	background-color:#66BE05;*/
	padding:10px;
	float:left;
	margin-top:5px;
	margin-right:10px;
	line-height:20px;
	border:1px solid #9C3;
	border-radius:6px;
	/*border:1px solid #FC3*/
	text-align:center
	

}
.rerunDateshowDate:hover 
{
	border-radius:6px;
	background-color:#9C3;
	color:#FFFFFF;
	border:1px solid #FFF
	
}

.list7day, .list90days{
	width:560px;
	margin:0 auto 0 auto !important;

}



.rerunDateshowDate span
{
	font-size:11px;
	color:#fff;
	background-color:#000;
	padding:2px;
	float:right;
	border-radius:4px;
}










 .dateonairToday
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:20px;
	font-weight:lighter;
	color:#fff;
	width:90px;
/*	background-color:#66BE05;*/
	padding:5px;
	float:right;
	margin-top:5px;
	margin-right:69px;
	line-height:20px;
	border:1px solid #fff;
	border-radius:6px;
	text-align:center;
	background-color:#FF6600;
}
.dateonairToday:hover 
{
	border-radius:6px;
	background-color:#fff;
	color:#FF6600;
	border:1px solid #FF6600;

}



 .hourly-rerun-HeaderGuide
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:25px;
	font-weight:lighter;
	color:#09C;
	width:100%;
	padding-top:20px
}
.hourly-rerun-channel-available
{
	width:100%;
	margin:0 auto 0 auto;
	margin-left:-20px;
	padding-top:20px
	
}
.hourly-rerun-channel-available li
{
	width:105px;
	height:100px;
	margin-right:10px;
	border:1px solid   #09C;
	display:inline;
	float:left;
	list-style:none !important;
	text-align:center;
		font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:60px;
	font-weight:lighter;
}


.hourly-rerun-channel-available li:hover
{
	background-color:#09C;
	color:#FFFFFF;
	border:1px solid   #09C;
}

.hourly-rerun-channel-available li a
{
	color:#333333
}



#hourly-rerun-channel-available-current
{
	background-color:#09C;
	color:#FFFFFF;

}


.rerunshowDay
{
	font-size:11px;
	color:#000;
	background-color:#fff;
	padding:2px;
	float:right;
	border-radius:2px;
	margin:-15px 0 -3px 0;
	line-height:10px;
	
}
#rerunshowDayWeekendColor
{
	color:#fff;
	background-color:#F00;
}
#rerunshowDayNoWeekend
{
	border:none;
	border:1px solid #666
}




 #smallFont
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:40px;
	font-weight:lighter;
	line-height:100px
}
 #smallFont2
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:30px;
	font-weight:lighter;
	line-height:30px;
}
 #marginTop
{
	margin-top:0px;
	height:25px;
}
#aa{
		background-color:#09C;;
	color:#FFFFFF;
		width:105px;
	height:100px;

}












.hourly-rerun-channel-img
{
	width:100%;
	margin:0 auto 0 auto;
	margin-left:-20px;
	padding-top:20px
	
}
.hourly-rerun-channel-img li
{
	width:105px;
	height:100px;
	margin-right:10px;
	display:inline;
	float:left;
	list-style:none !important;
	text-align:center;
		font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:60px;
	font-weight:lighter;
}

.hourly-rerun-channel-img li:hover
{
	border:1px solid #F30;
	width:103px;
	height:98px;
}
.hourly-rerun-channel-img li img
{
	border:1px solid #fff;
	width:103px;
	height:98px;
}
.hourly-rerun-channel-img li:hover img
{
	border:0px solid #F30;

}


 .onairDateshowDateCurrentMonth
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:18px;
	font-weight:lighter;
	color:#666;
	width:145px;
/*	background-color:#66BE05;*/
	padding:10px;
	float:left;
	margin-top:5px;
	margin-right:10px;
	line-height:20px;
	border:1px solid  #F00;
	border-radius:6px;
	/*border:1px solid #FC3*/
	/*background-color:#A2DFDF;*/
	text-align:center

}
.onairDateshowDateCurrentMonth:hover 
{
	border-radius:6px;
	background-color:#F00;
	color:#FFFFFF;
	border:1px solid #FFF
	
}
 .onairDateshowDateLastMonth
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:18px;
	font-weight:lighter;
	color:#666;
	width:145px;
/*	background-color:#66BE05;*/
	padding:10px;
	float:left;
	margin-top:5px;
	margin-right:10px;
	line-height:20px;
	border:1px solid #009999;
	border-radius:6px;
	/*border:1px solid #FC3*/
	/*background-color:#E7F3CB;*/
	text-align:center

}
.onairDateshowDateLastMonth:hover 
{
	border-radius:6px;
	background-color:#009999;
	color:#FFFFFF;
	border:1px solid #FFF
	
}


 .onairDateshowDateLast2Month
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:18px;
	font-weight:lighter;
	color:#666;
	width:145px;
/*	background-color:#66BE05;*/
	padding:10px;
	float:left;
	margin-top:5px;
	margin-right:10px;
	line-height:20px;
	border:1px solid #FF6600;
	border-radius:6px;
	/*border:1px solid #FC3*/
	/*background-color:#E7F3CB;*/
	text-align:center

}
.onairDateshowDateLast2Month:hover 
{
	border-radius:6px;
	background-color:#FF6600;
	color:#FFFFFF;
	border:1px solid #FFF
	
}













 .Last12Hour
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:17px;
	font-weight:lighter;
	color:#039;

	margin-left:10px;
	padding:4px
	

}


 .Last12Hour:hover
{
	color:#000;
	background:url(../image/bg-clk-pltvrerun.gif) no-repeat right;
}



.Last12Hour span
{
	font-size:12px;

	padding:4px;
	border-radius:4px;
	margin:0px 10px 0 0;
	border:1px solid  #F30
}


.Last12HourMain{
	width:290px;
	margin:-20px auto 15px auto !important;
}










 .onairDateshowDateNew
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:18px;
	font-weight:lighter;
	color:#666;
	width:145px;
/*	background-color:#66BE05;*/
	padding:10px;
	float:left;
	margin-top:5px;
	margin-right:10px;
	line-height:20px;
	border:1px solid #9C3;
	border-radius:6px;
	/*border:1px solid #FC3*/
	text-align:center
	

}
.onairDateshowDateNew:hover 
{
	border-radius:6px;
	background-color:#9C3;
	color:#FFFFFF;
	border:1px solid #FFF
	
}




 .ListRerunTimeInDateSelected
{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:17px;
	font-weight:lighter;
	color:#039;

	margin-left:10px;
	padding:4px;
	margin-top:25px;
	border-bottom:1px dotted #FF9900;
	background:url(../image/bg-clk-pltvrerun.gif) no-repeat right;

}


 .ListRerunTimeInDateSelected:hover
{
	color:#000;
	background:url(../image/bg-clk-pltvrerun-hover.gif) no-repeat right;
}
#anotherChannelDate{
	padding:5px;
	font-size:12px;
	border-radius:3px;
	background-color:#990000;
	color:#FFF;
	float:right
}
.npRerun{
	width:100%;
	padding:10px;
	margin-top:25px;
	text-align:center;
}
.npRerun #pRerun{
	float:left;
	text-align:left
}
.npRerun #nRerun{
	width:40%;
	float:right;
	text-align:right;
	margin-right:20px
	
}.fontTH{
	    	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
}
.detailPlayer {
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:18px;
}
.detailPlayer  span{
	font-family:"Verdana, Geneva", "sans-serif", "Georgia", "Times New Roman", "Times, serif";
	font-size:14px;
	color:#666
}

#moreOnairDateThisProgram{
	padding:5px;
	font-size:16px;
	border-radius:3px;
	background-color:#479500;
	color:#FFF;
	float:right
}

#streamingMode, #audiomode, #download{
		padding:5px;
	font-size:12px;
	border-radius:3px;
	background-color:#479500;
	color:#FFF;
	float:right;
	margin-right:15px
	}
	
	#switchServerSelected{
		padding:5px;
	font-size:12px;
	border-radius:3px;
	background-color:#900;
	color:#FFF;
	float:left;
	margin-left:15px
	}
	
		#switchServer{
		padding:4px;
	font-size:12px;
	border-radius:3px;
	border:1px solid #900;
	background-color:#fff;
	color:#900;
	float:left;
	margin-left:15px
	}
	
	#audiomodeExample{
		padding:3px;
	font-size:12px;
	border-radius:3px;
	background-color:#479500;
	color:#FFF;
	margin-right:5px
	}
	
	#mainContent{
	margin:-25px auto 0 auto !important;
	padding:5px 5px 0 5px;
	position: relative;

	/*border-top-left-radius:10px;
	border-top-right-radius:10px;*/
	width:970px
	
}


#HeaderMenu
{
	margin-top:5px;
	/*background-color:#000;*/
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	padding-top:5px;
}

#bgContent
{
	background-color:#FFFFFF;

}
#idPlaylist {display:block; 
width:600px;
margin:auto;
padding:0px;
}
#idPlaylist a {display:block; 
float:top;
width:600px;
margin:5px auto;

border:solid 1px #EEEEEE;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.plnorm, .plnorm:link, .plnorm:visited {
background-color:#FFFFFF;
}
.plred, .plred:link, .plred:visited {color:#FF8000;
background-color:#F8ECE0;
}